Subject: Re: Correction for post-receive-email

From: Andy Parkins <[email-masked]>
Date: Fri, 5 Oct 2007 09:13:57 +0100

On Friday 2007 October 05, Eric Mertens wrote:

> I noticed that my mutt wasn't correctly detecting the signature block
> on the end of the automated emails I was receiving from the script in
> contrib. I've made this trivial change in my local copy of the script,
> but I figured that if I was going to be modifying the source code I
> should share my changes.

That change has been in my pending queue for a while.  It's technically 
correct, but I've never submitted it.  The reason I haven't is that it adds 
trailing whitespace.

Perhaps one of the shell gurus can offer a nicer way of having a trailing 
space be output in a heredoc that doesn't add a trailing space in the source 
script?

Andy

-- 
Dr Andy Parkins, M Eng (hons), MIET
[email-masked]